@charset "utf-8";

/* ==================================================
accessibility color 黒地に黄色
================================================== */
#tmp_sma_menu .sma_sch,
#tmp_sma_menu .sma_sch *,
#tmp_spot,
#tmp_spot *,
#tmp_query,
#tmp_pankuzu,
#tmp_pankuzu *,
#tmp_wrap_main,
#tmp_wrap_main *,
#tmp_publicity,
#tmp_publicity *,
#tmp_fmenu,
#tmp_fmenu *,
#tmp_footer,
#tmp_footer *,
#tmp_top_gallery .main_visual .visual_text {
	color:#FFFF00 !important;
	background-color:#000000 !important;
	background-image:none !important;
	border-color:#FFFF00 !important;
	list-style-image:none !important;
	box-shadow:none !important;
}
#tmp_pankuzu a,
#tmp_wrap_main a,
#tmp_publicity a,
#tmp_footer a {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
#tmp_event_cal_cnt .calendar .today {
	background-color:transparent !important;
}
#tmp_wrap_main h1,
#tmp_wrap_main h2,
#tmp_wrap_main h3,
#tmp_wrap_main h4,
#tmp_wrap_main h5,
#tmp_wrap_main h6 {
	border:none !important;
	padding:5px !important;
}
#tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
#tmp_wrap_main h2 {
	border-left:3px solid yellow !important;
	border-bottom:1px solid yellow !important;
}
#tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
#tmp_wrap_main #tmp_cate_ttl h1 {
	padding:0 !important;
	border:none !important;
}
.format_top #tmp_wrap_main h1,
.format_top #tmp_wrap_main h2,
.format_top #tmp_wrap_main h3,
.format_top #tmp_wrap_main h4,
.format_top #tmp_wrap_main h5,
.format_top #tmp_wrap_main h6 {
	border:none !important;
	padding:0 !important;
}
/* used_bg_img */
#tmp_wrapper .used_bg_img {
	width:auto !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
#tmp_wrapper .used_bg_img span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a span {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
/* icon */
#tmp_wrap_main a.icon_pdf,
#tmp_wrap_main a.icon_word,
#tmp_wrap_main a.icon_excel {
	margin:0 !important;
	padding:0 !important;
}
/* for Firefox3.0 */
#tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box */
#tmp_wrap_main #tmp_gmap_box,
#tmp_wrap_main #tmp_gmap_box * {
	background-color:transparent !important;
	color:#000000 !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
#tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}
/* contents */
#tmp_top_gallery .main_visual .visual_text {
    text-shadow: none !important;
}
#tmp_rank_cnt .box_rank .box_rank_img {
	width:auto !important;
	height:auto !important;
	position:static !important;
	margin:0 !important;
	font-size:128.6%;
}
#tmp_rank_cnt .box_rank .box_rank_img span,
#tmp_footer .pnavi span {
	width:auto !important;
	height:auto !important;
	overflow: visible !important;
	text-indent:0 !important;
	white-space:normal !important;
}
#tmp_func_sch_btn,
#tmp_recommend_slide .slick_control .next {
	border-style:solid !important;
	border-width:1px !important;
	overflow: visible !important;
	text-indent:0 !important;
	white-space:normal !important;
}
#tmp_lead_campaign .box_campaign,
#tmp_vista .box_vista_ttl,
#tmp_travel .box_travel_ttl,
#tmp_recommend .box_reco,
#tmp_shizunow_cnt .box_shizunow,
#tmp_oshirase_ttl li.active a,
#tmp_sma_menu .close_btn a,
#tmp_sma_gnavi a,
#tmp_sma_menu .hnavi a,
#tmp_sma_hnavi a,
#tmp_select_lang .lang_ttl a,
#tmp_sma_rmenu #tmp_ac a,
#tmp_sma_rmenu .sch_col2L p a {
	border-style:solid;
	border-width:1px;
}
#tmp_search_keyword .sch_btn {
	border-left-style:solid;
	border-left-width:1px;
}
#tmp_oshirase_ttl li.active a {
	border-bottom:none !important;
}
#tmp_recommend .box_reco {
	height:auto !important;
}
#tmp_shizunow_cnt .box_shizunow {
	min-height:207px !important;
}
#tmp_spot_area,
#tmp_spot_search,
.more_btn p a {
	border-style:solid;
	border-width:2px;
}
.more_btn p a::after {
	display:none !important;
}
#tmp_fmenu {
	border-top-style:solid;
	border-top-width:1px;
}
#tmp_footer .pnavi,
#tmp_footer .pnavi a,
#tmp_footer .pnavi span {
	width:auto !important;
	height:auto !important;
}
#tmp_footer .pnavi a {
	padding:10px !important;
	border-style:solid;
	border-width:2px;
}
